Subject: Re: Re Request for leave application
From: Pritish Nandi <[email-masked]>
To: Olyvia Malakar <[email-masked]>
Date: Fri, 23 Sep 2022 05:25:24 -0700 (MST)

Hi Olyvia, 

I have to check as a lot of pole are on holiday in this period. 

Regards, 
Pritish 

From: "Olyvia Malakar" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, September 22, 2022 8:30:30 PM 
Subject: Re: Re Request for leave application 

Kindly acknowledge this email. 

Thanks and Regards 
Olyvia Malakar 

From: "Olyvia Malakar" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Gaurav Yadav" <[email-masked]> 
Sent: Wednesday, September 21, 2022 2:07:59 PM 
Subject: Re Request for leave application 

I apologize for sending you an additional email. Previously you sent me an email approving my off on 5th October for which I am thankful to you. 

I kindly request you to please grant me an additional day off on 4th October as well since my July off is still not consumed. I will be really grateful if you could please allow me to take two day leave. 

I will make sure that my designated work remains on point without any issue. 

Thanking You 

Olyvia Malakar